# This file is generated by cargo2rulesmk.py --run.
# Do not modify this file as changes will be overridden on upgrade.

LOCAL_DIR := $(GET_LOCAL_DIR)
MODULE := $(LOCAL_DIR)
MODULE_CRATE_NAME := coset
MODULE_SRCS := \
	$(LOCAL_DIR)/src/lib.rs \

MODULE_RUST_EDITION := 2018
MODULE_RUSTFLAGS += \
	--cfg 'feature="default"' \

MODULE_LIBRARY_DEPS := \
	external/rust/crates/ciborium \
	external/rust/crates/ciborium-io \

include make/library.mk
